import request from '@/utils/request'
// 左侧查询
export function groupingContent(query) {
    return request({
        url: 'manage/labelfieldcontent/groupingContent',
        method: 'get',
        params: query
    })
}

// 生成数据---任务节点列表
export function getAllNodeByPatient(query) {
    return request({
        url: '/manage/signnode/getSpecialDiseaseNode',
        method: 'get',
        params: query
    })
}
// 根据节点id提取参数右侧列表

export function groupingValue(query) {
    return request({
        url: '/manage/labelfieldcontent/groupingValue',
        method: 'get',
        params: query
    })
}
// 提交
export function insertLabelField(data) {
    return request({
        url: '/manage/labelfieldcontent/insertLabelField',
        method: 'post',
        data: data
    })
}
//
